from setuptools import setup, find_packages

setup(
    name = 'mira',
    version = '0.1.0',
    description = 'An XMPP bot framework',
    url = 'https://git.polynom.me/PapaTutuWawa/mira',
    author = 'Alexander "PapaTutuWawa"',
    author_email = 'papatutuwawa@polynom.me',
    license = 'GPLv3',
    packages = find_packages(),
    install_requires = [
        'aioxmpp>=0.11.0',
        'toml>=0.10.2'
    ],
    zip_safe=True,
    entry_points={
        'console_scripts': [
            'mira = mira.mira:main'
        ]
    }
)
